AnNyung Official Homepage Home > Update [ 2 ]  

HOME
What is AnNyung
Documents
Packages System
White Paper
Download
Update
  . 3.x [RSS]
  . 2.x [RSS]
  . 1.3 [RSS]
  . 1.2 [RSS]
  . 1.1 [RSS]
  . 1.0 [RSS]
FAQ
Hardware
RoadMap
Gallery

  Go oops.org
  AnNyung banner 88x31

  AnNyung 1 banner 80x15
  AnNyung 2 banner 80x15
  AnNyung 3 banner 80x15
  AnNyung banner 80x15
  AnNyung banner 80x15



oracle-jre 보안 업데이트

 : 2017.07.29
     : oracle-jre-0:1.8.0-144.an2
     : AnNyung Packaging Team

     :

    The Java Platform Standard Edition Runtime Environment (JRE) contains
    everything necessary to run applets and applications designed for the
    Java platform. This includes the Java virtual machine, plus the Java
    platform classes and supporting files.
    
    The JRE is freely redistributable, per the terms of the included license.

변경사항

    - update 1.8.0u144
      . http://www.oracle.com/technetwork/java/javase/8u144-relnotes-3838694.html
    
    - security issues
      . http://www.oracle.com/technetwork/security-advisory/cpuapr2017-3236618.html
      . CVE-2017-10110 Low  AWT
      . CVE-2017-10089 Low  ImageIO
      . CVE-2017-10086 Low  JavaFX
      . CVE-2017-10096 Low  JAXP
      . CVE-2017-10101 Low  JAXP
      . CVE-2017-10087 Low  Libraries
      . CVE-2017-10090 Low  Libraries
      . CVE-2017-10111 Low  Libraries
      . CVE-2017-10107 Low  RMI
      . CVE-2017-10102 High RMI
      . CVE-2017-10114 High JavaFX
      . CVE-2017-10074 High Hotspot
      . CVE-2017-10116 High Security
      . CVE-2017-10078 Low  Scripting
      . CVE-2017-10067 High Security
      . CVE-2017-10115 Low  JCE
      . CVE-2017-10118 Low  JCE
      . CVE-2017-10176 Low  Security
      . CVE-2017-10125 High Deployment
      . CVE-2017-10198 High Security
      . CVE-2017-10243 Low  JAX-WS
      . CVE-2017-10135 High JCE
      . CVE-2017-10053 Low  2D
      . CVE-2017-10108 Low  Serialization
      . CVE-2017-10109 Low  Serialization
      . CVE-2017-10105 Low  Deployment
      . CVE-2017-10081 Low  Hotspot
      . CVE-2017-10193 High Security

주의사항

    JRE 1.8.0-211 부터는 개인 적인 용도나 개발 용도가 아닐 경우에는
    Oracle JDK Subscription 이 필요 합니다.
    
    사용함에 주의를 기하십시오!




    SRPMS:
        . oracle-jre-1.8.0-144.an2.src.rpm

    x86_64:
        . oracle-jre-1.8.0-144.an2.x86_64.rpm

    i686:
        . oracle-jre-1.8.0-144.an2.i686.rpm



    



 Home > Update [ 2 ]

Copyright 2019 OOPS Development Organization 
LAST MODIFIED: 2019/06/09